﻿.centradoSeccion {
    width: 85%;
    min-height:85vh;
    place-self: center;
    margin: 5% 0 0 0;
}
.bordertempo {
    height: 500px;
    border: solid;
}
.seccion1 {
    height: 100%;
    place-items: center;
}
.seccion1 h4{
    font-size: 55px;
    font-weight:600;

}
.seccion1 P {
    font-size:16px;
    font-weight:500;
}
.seccion1 img {
    width:100%;
    height:100%;
}

.seccion2 {
    height: 100%;
    place-items: center;
}

.seccion2 h4 {
    font-size: 25px;
    font-weight: 600;
}

.seccion2 P {
    font-size: 14px;
    font-weight: 500;
}
.seccion2 img {
    width:30px;
    height:20px;
}

.seccionbanderas h4 {
    font-size: 14px;
    font-weight: 600;
    width:max-content;
}
.seccionbanderas p {
    font-size: 14px;
    font-weight: 500;
}
.seccionbanderas img {
    width: 50px;
    height: 15px;
}

.seccion3 {
    height: 100%;
    place-items: center;
}

.seccion3 h4 {
    font-size: 25px;
    font-weight: 600;
    margin: 30px auto 10px 0;
}
.seccion3 p {
    font-size: 14px;
    font-weight: 500;
    margin: 6px auto;
}


.seccion4 {
    height: 100%;
    place-items: center;
}

    .seccion4 h4 {
        font-size: 25px;
        font-weight: 600;
        margin: 30px auto 10px 0;
    }

    .seccion4 p {
        font-size: 14px;
        font-weight: 500;
        margin: 6px auto;
    }


.buttonWs {
    font-size: 16px;
    background-color: #1c956d;
    color: whitesmoke;
    border-radius: 10px;
    width: 40%;
    border:none;
    padding:5px;
    margin:15px 0;
}
.buttonreserva {
    font-size: 16px;
    border: solid;
    border-radius: 10px;
    margin: 15px 0;
    width: 30%;
}
